@charset "utf-8";

/*-----------------------------------------------------
lower common style
------------------------------------------------------*/
.dispTb { display: table; }
.dispTb.w100per, .dispTbCell.w100per { width: 100%; }
.dispTbCell { display: table-cell; vertical-align: middle; }

.linkIcon {}
.linkIcon.afterArrowColorGreen:after { content: ''; width: 22px; height: 11px; display: inline-block; background: url(../images/arrow_green.png) 0 0 no-repeat; -webkit-background-size: 22px 28px; background-size: 22px 28px; margin-left: 12px; }
.linkIcon.afterArrowColorGreen:hover:after { background-position: left bottom; }
.linkIcon.afterArrowColorWhite:after { content: ''; width: 22px; height: 11px; display: inline-block; background: url(../images/arrow_white.png) 0 0 no-repeat; -webkit-background-size: 22px 11px; background-size: 22px 11px; margin-left: 12px; }

.locationBlock { background: #f0efed; }
.locationBlock:after { content: ""; clear: both; display: block; }
.locationBlock .locationMainPanel { width: 667px; float: left; background: #f0efed url(../../images/top/gnetwork_bg.jpg) center top no-repeat; height: 340px; }
.locationBlock .locationMainPanel .locationMainPanelBox { width: 100%; text-align: center; height: 340px; }
.locationBlock .locationMainPanel .locationMainPanelInner { width: 100%; }
.locationBlock .locationMainPanel .locationMainPanelTitle { color: #005b3f; font-size:28px; font-size: 2.8rem; }
.locationBlock .locationMainPanel .locationMainPanelText { color: #005b3f; padding: 21px 0 18px; }
.locationBlock .locationMainPanel a { text-decoration: none; font-size:14px; font-size: 1.4rem; }
.locationBlock .locationPanelList { float: right; width: 341px; }
.locationBlock .locationPanelList:after { content: ""; clear: both; display: block; }
.locationBlock .locationPanelList .locationPanelListItem { display: table; width: 170px; float: left; }
.locationBlock .locationPanelList .locationPanelListItem:nth-of-type(n+2) { border-bottom: 1px solid #F0EFED; }
.locationBlock .locationPanelList .locationPanelListItem:nth-child(odd) { border-right: 1px solid #F0EFED; }
.locationBlock .locationPanelList .locationPanelListItem a { display: table-cell; width: 100%; height: 169px; text-decoration: none; text-align: center; vertical-align: middle; background: #e9e7e4; }
.locationBlock .locationPanelList .locationPanelListItem a:hover { background: #f7f7f7; }
.contBlockFooter {}
.contBlockFooter img {}

/* =========================================================
Rside
========================================================= */
#Rside { width: 300px; float: left; }
#localNav {}
#localNav .localNavList {}
#localNav .localNavList:last-child {}
#localNav .localNavList.current {}
#localNav .localNavList a { padding: 20px 19px; text-decoration: none; border-bottom: 1px solid #FFF; display: block; background: #f0efed; font-size:14px; font-size: 1.4rem; color: #015b3f; }
#localNav .localNavList a:hover { color: #005b3f; background: #f7fcda; border-color: #f7fcda; }
#localNav .localNavList.current a { color: #FFF; background: #015b3f; border-color: #015b3f; }
#localNav .localNavList:last-child a { border-bottom: none; }
#localNav .localNavList.current02 a { background-color: #D8D8D8; }
#localNav .localNavList02 { padding: 20px 19px; text-decoration: none; border-bottom: 1px solid #FFF; display: block; background-color: #015b3f;; font-size:14px; font-size: 1.4rem; color: #FFF; }


@media screen and (max-width:667px) {
/*-----------------------------------------------------
lower common style
------------------------------------------------------*/
.dispTb { display: table; }
.dispTb.w100per, .dispTbCell.w100per { width: 100%; }
.dispTbCell { display: table-cell; vertical-align: middle; }

.linkIcon {}
.linkIcon.afterArrowColorGreen:after { content: ''; width: 15px; height: 8px; display: inline-block; background: url(../images/arrow_green.png) 0 0 no-repeat; -webkit-background-size: 15px 20px; background-size: 15px 20px; margin-left: 0.5rem; padding-top: 2px; }
.linkIcon.afterArrowColorWhite:after { content: ''; width: 15px; height: 8px; display: inline-block; background: url(../images/arrow_white.png) 0 0 no-repeat; -webkit-background-size: 15px 20px; background-size: 15px 20px; margin-left: 0.5rem; padding-top: 2px; }


.locationBlock { }
.locationBlock:after { content: ""; clear: both; display: block; }
.locationBlock .locationMainPanel { width: 100%; float: none; height: auto; background: url(../../images/top/sp/sp_gnetwork_bg.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; }
.locationBlock .locationMainPanel .locationMainPanelBox { height: auto; width: 100%; padding: 30px 0; }
.locationBlock .locationMainPanel .locationMainPanelInner { width: 100%; }
.locationBlock .locationMainPanel .locationMainPanelTitle { font-size: 1.5rem; }
.locationBlock .locationMainPanel .locationMainPanelText {  padding: 20px 0; font-size: 1rem; }
.locationBlock .locationMainPanel a { text-decoration: none; font-size: 1.1rem; }
.locationBlock .locationPanelList { float: none; width: 100%; }
.locationBlock .locationPanelList .locationPanelListItem { width: 49.8%; }
.locationBlock .locationPanelList .locationPanelListItem a { height: auto; padding: 15px 0; font-size: 1.1rem; }
.locationBlock .locationPanelList .locationPanelListItem a.row3 { height:84px; }
.locationBlock .locationPanelList .locationPanelListItem a:hover { }
.contBlockFooter {}
.contBlockFooter img {}

/* =========================================================
Rside
========================================================= */
#Rside { width: 100%; float: none; }
#localNav {}
#localNav .localNavList {}
#localNav .localNavList:last-child {}
#localNav .localNavList.current {}
#localNav .localNavList a { padding: 20px 19px; text-decoration: none; border-bottom: 1px solid #FFF; display: block; background: #f0efed; font-size: 1.0rem; }
#localNav .localNavList a br { display: none; }
#localNav .localNavList:last-child a { border-bottom: none; }

}